Summary:	Netload plugin for the Xfce panel
Name:		xfce4-netload-plugin
Version:	0.4.0
Release:	%mkrel 7
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-netload-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-netload-plugin/%{name}-%{version}.tar.bz2
Patch0:		01_fix-bar-colors.patch
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-netload-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A netload panel plugin for the Xfce Desktop Environment.

%prep
%setup -q
%patch0 -p0

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc README ChangeLog AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*


%changelog
* Wed Apr 16 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-7mdv2008.1
+ Revision: 194670
- Patch0: fix wrong bar colors on some gtk themes

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-6mdv2008.1
+ Revision: 110126
- correct buildrequires
- do not package COPYING file
- new license policy
- use upstream tarball name as a real name
- use upstream name

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-5mdv2008.0
+ Revision: 33233
- spec file clean
- update url

